Depended by: ceph, leveldb, mongodb

Library depended by: